
-- Einfuegen per Stage: DEV
insert into persons select nextval('persons_seq'), 'Michael', 'Fox', 'superman' from db_parameter where db_parameter.key = 'stage' and db_parameter.value = 'DEV';
insert into persons select nextval('persons_seq'), 'Peter', 'Miller', 'petermiller' from db_parameter where db_parameter.key = 'stage' and db_parameter.value = 'DEV';
insert into persons select nextval('persons_seq'), 'Harry', 'Green', 'dirtyharry' from db_parameter where db_parameter.key = 'stage' and db_parameter.value = 'DEV';

-- Einfuegen per Stage: PROD
insert into persons select nextval('persons_seq'), 'Michael', 'Fox (PROD)', 'superman' from db_parameter where db_parameter.key = 'stage' and db_parameter.value = 'PROD';
insert into persons select nextval('persons_seq'), 'Peter', 'Miller (PROD)', 'petermiller' from db_parameter where db_parameter.key = 'stage' and db_parameter.value = 'PROD';
insert into persons select nextval('persons_seq'), 'Harry', 'Green (PROD)', 'dirtyharry' from db_parameter where db_parameter.key = 'stage' and db_parameter.value = 'PROD';

commit;


